using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using System.Common;
using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;

namespace TVShoppingCallCenter_ZLJ.Controllers.Info
{
    [AllowAnonymous]
    [Produces("application/json")]
    [Route("api/Info")]
    public class InfoController : BaseController
    {
        [HttpGet]
        public string Get()
        {
            return "欢迎访问足力健API";
        }
    }
}